/*
*
*           MOBILE
*
*/
@media only screen and (max-width: 1023px) {
	.escuela-menu-nivel2 {
		position: relative;
		z-index: 1;
		max-width: 450px;
	}
	
	.cont-menu-nivel2 {
		position: relative;
		width: 100%;
		background: #f3f2f2;
		left: 0;
		z-index: 0;
		overflow: auto;
	}
	
	.main-escuela {
	  min-height: 600px;
	  overflow: auto;
	  width: 100%;
	}
	
	.main-escuela-menu {
		height: auto;
		overflow: auto;
		width: 100%;
	}
	
	/*.main-escuela-menu.shadow{
	  box-shadow: 0 8px 8px -5px rgba(0, 0, 0, 0.15);
	}*/
	
	.escuela-menu-shadow {
	  box-shadow: 0 8px 8px -5px rgba(0, 0, 0, 0.15);
	  height: 20px;
	  margin: 110px 0 0;
	  position: absolute;
	  width: 100%;
	  z-index: 2000;
	}
	
	.bg-linea {
		background: #1ec0e7 none repeat scroll 0 0;
		height: 4px;
		position: absolute;
		width: 100%;
		z-index: 50;
	}
	
	.main-escuela-cont {
	  color: #00a9e8;
	}
	
	
	
	.main-sub-seccion {
		height: auto !important;
		margin: 0 0 10px !important;
		width: 100% !important;
		max-width: 450px;
	}
	.main-sub-seccion-menu {
		height: auto !important;
		margin: 0 !important;
		width: 100% !important;
		max-width: 450px;
		display: flex;
		justify-content: center;
	}
	
	.seccion-ico-bg {
		margin: 3px 0 11px 0;
		width: 100%;
		height: 82px;
		float: left;
	}
	
	.seccion-ico {
		border-radius: 60px;
		cursor: pointer;
		font-family: oe;
		font-size: 28px;
		height: 60px;
		position: relative;
		width: 60px;
		z-index: 100;
		line-height: 60px;
		margin: 12px 0 0 0;
		transition: all 0.1s linear;
	}
	
	.selected .seccion-ico {
		width: 85px;
		height: 85px;
		font-size: 38px;
		line-height: 85px;
		margin: 0;
	}
	
	.selected .seccion-tit {
		color: #007fe3;
	}
	  
	.seccion-ico.planificacion {
		background: #d0d74c;
		color: #075da4;
	}
	
	.seccion-ico.grupo {
		background: #cce32a;
		color: #007fe3;
	}
	
	.seccion-ico.clase {
		background: #6f2380;
		color: #5dc0ed;
	}
	
	.seccion-ico.tyc {
		background: #075da4;
		color: #5dc0ed;
	}
	
	.seccion-ico.evaluacion {
		background: #1b98d4;
		color: #cce32a;
	}
	
	.seccion-tit {
		cursor: pointer;
		font-size: 12px;
		text-align: center;
		color: black;
		font-w
	}
	
	.selected .seccion-tit {
		color: #007fe3;
	}
	
	.planificacion .sub-seccion-ico {
		background-color: #cce32a;
		color: #007fe3;
	}
	
	.clase .sub-seccion-ico {
		background-color: #fff;
		color: #3978BC;
	}
	
	.tyc .sub-seccion-ico {
		background-color: #00b1de;
		color: #cce32a;
		font-size: 28px;
	}
	.sub-tit {
		color: #1ec0e7;
		font-weight: bold;
		max-width: 490px;
		padding: 0 20px;
	}
		
	.sub-seccions-cont {
		margin: 30px 0 40px;
		width: 100%;
	}
	
	.sub-seccion-cont {
		background: #f1f1f1 none repeat scroll 0 0;
		margin: 0 0 20px;
		max-width: 500px;
		min-height: 137px;
	}
	
	.sub-seccion-cont > a {
		float: left;
		height: 137px;
		width: 100%;
		display: block;
	}
	
	.sub-seccion-cont.center {
		background: white none repeat scroll 0 0;
		height: auto;
	}
	
	.sub-seccion {
		height: 100%;
		padding: 16px 4px 0px 7px;
		width: 67%;
		float: left;
	}
	
	.sub-seccion.center {
		background: white none repeat scroll 0 0;
		height: auto;
		float: left;
		width: 100%;
	}
	
	.sub-seccion-tit {
		font-weight: bold;
		text-align: left;
		width: 100%;
		color: #208ee5;
	}
	
	.sub-seccion-tit.center {
		float: left;
		width: 70%;
	}
	
	.sub-seccion-txt {
	  color: #656565;
	  font-size: 11px;
	  line-height: 14px;
	  text-align: justify;
	  width: 100%;
	}
	
	.sub-seccion-txt.center {
		padding: 0;
		float: left;
		width: 83%;
		margin: 0;
	}
	
	.sub-seccion-ico-container {
		height: 100%;
		padding: 23px 0 0 5px;
		float: left;
		width: 100px;
	}
	
	.sub-seccion-ico {
		border-radius: 100px;
		height: 75px;
		margin: 5px;
		position: relative;
		width: 75px;
		border: 2px solid white;
		box-shadow: 1px 1px 6px -3px #aaa;
		text-align: center;
		font-size: 38px;
		font-family: oe;
		line-height: 71px;
	}
	.sub-seccion-ico.premiaquiz{
		background: #fff url("../images/logo_premiaquiz.png") no-repeat scroll center center / 80% auto;
	}
	.sub-seccion-ico.repasa{
		background: #fff url("../images/logo_repasaygana.png") no-repeat scroll center center / 70% auto;
	}
	.sub-seccion-ico.virtualclass{
		background: #fff url("../images/logo_salonvirtual.png") no-repeat scroll center center / 65% auto;
	}
	.sub-seccion-ico.center {
	  display:none;
	}
	
	.sub-seccion-ico.movil {
		float: left;
		width: 60px;
		height: 68px;
		border-radius: 0;
		margin: 0 0 0 0;
	}
			
	.sub-seccion-evaluacion-bg {
	  background: url("../images/escuela_eval_bg.jpg") no-repeat scroll center center;
	  height: 216px;
	  margin: 30px 0 0;
	  opacity: 0.3;
	  width: 352px;
	}
	
	
	.grupo .sub-seccion-btn {width: 200px !important;}
	
	.sub-seccion-btn {
		float: left;
		text-align: center;
		width: 95px;
		margin-top: 10px;
	}
	
	.clase .sub-seccion-btn .ico {
		background-size: 80% !important;
		background-color: #fff;
		color: #3978BC;
		border: 1px solid #3978BC;
	}
	
	.clase .sub-seccion-btn.selected .ico {
		border: 4px solid #2ec0e5;
	}
	.sub-seccion-btn.small {
		float: left;
		margin: 20px 0 0 !important;
		width: 95px;
	}

	/*.i10 .sub-seccion-btn.small {
	  float: left;
	  margin: 0 0 16px !important;
	  width: 0;
	}
	.i10 .main-sub-seccion-menu.clase .sub-seccion-btn.small {
		float: left;
		margin: 0 0 16px !important;
		width: 19vw;
	}*/
		
	/*.clase .sub-seccion-btn.small {
		float: left;
		margin: 0 0 16px !important;
		width: calc(100% / 3);
	}
	.i23 .alumno .clase .sub-seccion-btn.small {
		float: left;
		margin: 0 0 16px !important;
		width: calc(100% / 4);
	}
	.i23 .maestro .clase .sub-seccion-btn.small {
		float: left;
		margin: 0 0 16px !important;
		width: calc(100% / 3);
	}
	.i28 .clase .sub-seccion-btn.small {
		width: 25%;
	}*/
	.sub-seccion-btn.enlace.small.m-fixed {
	  padding: 0 0 0 49px;
	}
	/*ALUMNO*/
	.sub-seccion-btn.enlace.small.m-fixed {
	  padding: 0 0 0 49px;
	}
	/*
	.i4 .alumno .sub-seccion-btn.enlace.small.m-fixed,
	.i5 .alumno .sub-seccion-btn.enlace.small.m-fixed,
	.i10 .alumno .sub-seccion-btn.enlace.small.m-fixed,
	.i11 .alumno .sub-seccion-btn.enlace.small.m-fixed,
	.i12 .alumno .sub-seccion-btn.enlace.small.m-fixed,
	.i16 .alumno .sub-seccion-btn.enlace.small.m-fixed,
	.i38 .alumno .sub-seccion-btn.enlace.small.m-fixed {padding: 0 0 0 99px;}*/
	
	.sub-seccion-btn:hover{
	  opacity:0.8;
	}
	
	.sub-seccion-btn .ico {
		margin: 0 auto;
		border-radius: 100px;
		position: relative;
		border: 2px solid white;
		box-shadow: 1px 1px 6px -3px #aaa;
		text-align: center;
		font-family: oe;
		line-height: 55px;
		width: 60px;
		height: 60px;
		font-size: 28px;
	}
	.sub-seccion-btn .ico.premiaquiz{
		background: #fff url("../images/logo_premiaquiz.png") no-repeat scroll center center / 80% auto !important;
	}
	.sub-seccion-btn .ico.repasa{
		background: #fff url("../images/logo_repasaygana.png") no-repeat scroll center center / 70% auto !important;
	}
	.sub-seccion-btn .ico.virtualclass{
		background: #fff url("../images/logo_salonvirtual.png") no-repeat scroll center center / 65% auto !important;
	}
	
	.planificacion .sub-seccion-btn .ico {
		background-color: #cce32a;
		color: #007fe3;
		margin: 10px auto 0 auto;
	}
	
	.tyc .sub-seccion-btn .ico {
		background-color: #00b1de;
		color: #cce32a;
		font-size: 28px;
	}
	
	.clase .sub-seccion-btn .ico {
		background-color: #fff;
		color: #3978BC;
	}
	
	
	
	
	
	
	/*	background-color: #cce32a;
		color: #007fe3;
	}*/
	
	
	
	.clase.sub-seccion-btn.selected .ico{
	  border: 4px solid #00a9e8;
	}
	
	.sub-seccion-btn .tit {
		float: left;
		font-size: 12px;
		letter-spacing: -1px;
		line-height: 12px;
		padding: 2px 0 !important;
		width: 100%;
		height: 35px;
		color: black;
	}
	
	.sub-seccion-btn.small .tit {
		width: 100%;
		text-align: center;
	}	
		
	.sub-seccion-btn.selected .tit {
		border-bottom: 4px solid #1ec0e7;
		color: #208ee5;
	}
	
	.sub-seccion-btn.selected.small .tit {
		border-bottom: none;
		color: #208ee5;
	}
		
	.grupo .sub-seccion-btn .tit {
	  font-size: 16px !important;
	  padding:35px 0 0 5px !important;
	}
	
	/*
	.i38 .tyc .sub-seccion-btn {
		width: 33.33%;
	}
	
	.i10 .tyc .sub-seccion-btn {
		width: 24.33%;
	}
	
	.tyc .sub-seccion-btn {
		width: 33.33%;
	}
	.i1 .tyc .sub-seccion-btn {
		width: 24.33%;
	}*/
	
	.maestro .seccion-btns { max-width: 450px;}	
	.maestro .seccion-btn {
	  float: left;
	  height: 100%;
	  margin: 0;
	  width: 25%;
	}
	
	
	.padre .seccion-btns{max-width: 450px;}
	.padre .seccion-btn {
	  float: left;
	  height: 100%;
	  margin: 0;
	  width: 50%;
	}
	
	.alumno .seccion-btns{max-width: 450px;}
	.alumno .seccion-btn {
	  float: left;
	  height: 100%;
	  margin: 0;
	  width: 33%;
	}
	
	.seccion-btn:hover {
		opacity: 0.8;
	}
	
	/*ICONOS DE ABAJO*/
	/*.maestro .planificacion .sub-seccion-btn {
		width: 25%;
	}
	.padre .planificacion .sub-seccion-btn {
		width: 33%;
	}
	.alumno .planificacion .sub-seccion-btn {
		width: 33%;
	}*/
	
	.seccion-btns {
		height: 128px;
		margin: 30px 0 0;
		max-width: 440px;
		width: 100%;
	}
	
	.alumno.seccion-btns {
		max-width: 440px;
		width: 100%;
		margin-left: 11vw;
	}
	.biblioteca-bar {
		background: #00a8eb;
		display: flex;
		justify-content: center;
	}
	
	.biblioteca-bar button {
		background: transparent;
		border: 0px;
		color: #fff;
		padding: 0 10px;
		cursor: pointer;
		height: 27px;
	}
	.biblioteca-bar button.active,.biblioteca-bar button:hover {
		background: #d0d940;
		color: #000;
	}
}
/*
====================================================================================================================================================================================================================
====================================================================================================================================================================================================================
====================================================================================================================================================================================================================
====================================================================================================================================================================================================================
====================================================================================================================================================================================================================
====================================================================================================================================================================================================================
====================================================================================================================================================================================================================
====================================================================================================================================================================================================================
====================================================================================================================================================================================================================
====================================================================================================================================================================================================================
====================================================================================================================================================================================================================
====================================================================================================================================================================================================================
====================================================================================================================================================================================================================
====================================================================================================================================================================================================================
====================================================================================================================================================================================================================
====================================================================================================================================================================================================================
*/
/*
*
*           DESKTOP
*
*/

@media only screen and (min-width: 1024px) {
	.main-escuela {
	  min-height: 600px;
	  overflow: auto;
	  width: 100%;
	}
	
	.main-escuela-menu {
		width: 100%;
		margin: 15px 0 0 0;
	}
	
	/*.main-escuela-menu.shadow{
		box-shadow: 0 0 11px rgba(0, 0, 0, 0.47);
	}*/
	
	.escuela-menu-shadow {
	  box-shadow: 0 8px 8px -5px rgba(0, 0, 0, 0.15);
	  display: none;
	  height: 20px;
	  position: absolute;
	  width: 100%;
	  z-index: 2000;
	}
	
	.bg-linea {
		background: #1ec0e7 none repeat scroll 0 0;
		height: 4px;
		margin: 0;
		width: 690px;
	}
	
	
	.bg-menu-nivel2 {
		position: relative;
		width: 100%;
		z-index: 0;
		left: 0;
		background: #f3f2f2;
	}
	
	.cont-menu-nivel2 {
	
	}
	
	.escuela-menu-nivel2 {
		position: relative;
		min-height: 120px;
		float: left;
		width:100%;
	}
	
	.main-escuela-cont {
	  color: #000;
	  width: 100%;
	}
	
	
	.seccion-btn {
	  float: left;
	  height: 100%;
	  margin: 0 10px;
	  width: 130px;
	}
	
	.seccion-btn:hover {
		opacity: 0.8;
	}
	
	.seccion-ico {
		border-radius: 60px;
		cursor: pointer;
		font-family: oe;
		font-size: 33px;
		height: 66px;
		position: relative;
		width: 66px;
		z-index: 100;
		line-height: 66px;
		margin: 17px 0 0 0;
		transition: all 0.1s linear;
	}
	
	.seccion-ico-bg {
		margin: 3px 0 11px 0;
		width: 100%;
		height: 100px;
		float: left;
	}
	
	.selected .seccion-ico {
		width: 100px;
		height: 100px;
		font-size: 42px;
		line-height: 100px;
		margin: 0;
	}
	
	.selected .seccion-tit {
		color: #007fe3;
	}
	  
	.seccion-ico.planificacion {
		background: #d0d74c;
		color: #075da4;
	}
	
	.seccion-ico.grupo {
		background: #6f2380;
		color: #5dc0ed;
	}
	
	.seccion-ico.clase {
		background: #6f2380;
		color: #5dc0ed;
	}
	
	.seccion-ico.tyc {
		background: #075da4;
		color: #5dc0ed;
	}
	
	.seccion-ico.evaluacion {
		background: #1b98d4;
		color: #cce32a;
	}
	
	.seccion-tit {
		cursor: pointer;
		text-align: center;
		font-weight: bold;
	}
	
	.seccion-btn.selected{
		opacity: 1;
	}
	
	.sub-tit {
		color: #1ec0e7;
		font-weight: bold;
		width: 890px;
		margin: 30px 0 0 0;
	}
	
	.sub-seccions-cont {
	  margin: 30px 0 40px;
	  width: 100%;
	}
	
	.sub-seccion-cont > a {
		float: left;
		height: 137px;
		width: 100%;
		display: block;
	}
	.sub-seccion-cont {
		height: 137px;
		margin: 0 0px 6px;
		width: 494px;
		background: #f3f2f2;
		margin: 6px 3px 0 3px;
		float: left;
	}
	
	.sub-seccion-cont.left{
	  float: left;
	  text-align: right;
	}
	
	.sub-seccion-cont.right{
	  float: right;
	}
	
	.sub-seccion-cont.center{
		background: none;
		float: left;
		width: 100%;
	}
	
	.sub-seccion {
		background: #f3f2f2;
		float: right;
		height: 100%;
		text-align: left;
		width: 73%;
	}
	
	.center .sub-seccion {
		background: none;
		width: 497px;
		float: none;
		margin: 20px 0 0 0;
	}
	
	.sub-seccion-tit {
		float: left;
		font-weight: bold;
		margin: 30px 0 0 0;
		width: 100%;
		color: #208ee5;
	}
	
	.center .sub-seccion-tit {
	  float: right;
	  margin: 10px 0 0;
	  width: 370px;
	}
	
	.sub-seccion-txt {
		color: #656565;
		float: left;
		font-size: 11px;
		line-height: 14px;
		width: 93%;
		text-align: justify;
	}
	
	.center .sub-seccion-txt {
	  float: right;
	  width: 370px;
	}
	
	.sub-seccion-ico-container {
		float: left;
		margin: 21px 0 0 15px;
		height: 93px;
		overflow: hidden;
		width: 93px;
	}
		
	.sub-seccion-ico.movil {
	  display: none;
	}
	
	.sub-seccion-ico {
		border-radius: 100px;
		height: 75px;
		margin: 5px;
		position: relative;
		width: 75px;
		border: 2px solid white;
		box-shadow: 1px 1px 6px -3px #aaa;
		text-align: center;
		font-size: 38px;
		font-family: oe;
		line-height: 71px;
	}
	.sub-seccion-ico.premiaquiz{
		background: #fff url("../images/logo_premiaquiz.png") no-repeat scroll center center / 80% auto;
	}
	.sub-seccion-ico.repasa{
		background: #fff url("../images/logo_repasaygana.png") no-repeat scroll center center / 70% auto;
	}
	.sub-seccion-ico.virtualclass{
		background: #fff url("../images/logo_salonvirtual.png") no-repeat scroll center center / 65% auto;
	}
	.planificacion .sub-seccion-ico {
		background-color: #cce32a;
		color: #007fe3;
	}
	
	.clase .sub-seccion-ico {
		background-color: #fff;
		color: #3978BC;
	}
	
	.tyc .sub-seccion-ico {
		background-color: #00b1de;
		color: #cce32a;
		font-size: 28px;
	}
	
	
	
	.center .sub-seccion-ico {
		margin: 0px 0 0 30px;
	}
	
	.sub-seccion-evaluacion-bg {
	  background: url("../images/escuela_eval_bg.jpg") no-repeat scroll center center;
	  height: 216px;
	  margin: 30px 0 0;
	  opacity: 0.3;
	  width: 352px;
	}
	
	.tyc .sub-seccion-btn {
	}
	
	.grupo .sub-seccion-btn {width: 200px !important;}
	
	.sub-seccion-btn {
		float: left;
		margin: 0 1px;
		text-align: center;
		width: 143px;
	}
	
	
	
	.sub-seccion-btn.small {
		margin: 0 13px;
		width: 90px;
	}
	.sub-seccion-btn:hover{
	  opacity:0.8;
	}
	.sub-seccion-btn .ico {
		margin: 22px 0 7px 32px;
		border-radius: 100px;
		height: 75px;
		position: relative;
		width: 75px;
		border: 2px solid white;
		box-shadow: 1px 1px 6px -3px #aaa;
		text-align: center;
		font-size: 38px;
		font-family: oe;
		line-height: 71px;
	}
	.sub-seccion-btn .ico.premiaquiz{
		background: #fff url("../images/logo_premiaquiz.png") no-repeat scroll center center / 80% auto !important;
	}
	.sub-seccion-btn .ico.repasa{
		background: #fff url("../images/logo_repasaygana.png") no-repeat scroll center center / 70% auto !important;
	}
	.sub-seccion-btn .ico.virtualclass{
		background: #fff url("../images/logo_salonvirtual.png") no-repeat scroll center center / 65% auto !important;
	}
		
	.sub-seccion-btn.small .ico {
		margin-left: 6px;
	}
	
	.planificacion .sub-seccion-btn .ico {
		background-color: #cce32a;
		color: #007fe3;
	}
	
	.tyc .sub-seccion-btn .ico {
		background-color: #00b1de;
		color: #cce32a;
		font-size: 28px;
	}
	
	.clase .sub-seccion-btn .ico {
		background-color: #fff;
		color: #3978BC;
		border: 2px solid #3978BC;
	}
	
	.clase .sub-seccion-btn.selected .ico {
		border: 4px solid #2ec0e5;
		margin-left: 5px;
	}
	
	
	/*.sub-seccion-btn.selected .ico {
		margin: 22px 0 7px 32px;
		border-radius: 100px;
		height: 75px;
		position: relative;
		width: 75px;
		border: 2px solid white;
		box-shadow: 1px 1px 6px -3px #aaa;
		text-align: center;
		font-size: 38px;
		font-family: oe;
		line-height: 71px;
	}*/
	
	.sub-seccion-btn.selected .tit {
		color: #208ee5;
		border-bottom: 4px solid #1ec0e7;
	}
	
	/*.sub-seccion-btn.selected:hover{ opacity:1;}*/
			
	.sub-seccion-btn .tit {
		float: left;
		font-size: 13px;
		letter-spacing: 0px;
		line-height: 16px;
		padding: 0 2% 0;
		width: 96%;
		min-height: 41px;
	}
	
	/*.grupo .sub-seccion-btn .tit {
	  font-size: 16px !important;
	  padding:35px 0 0 5px !important;
	}*/

	.maestro .seccion-btns{width:600px;}
	.alumno .seccion-btns{width:450px;}
	.padre .seccion-btns{width:302px;}
	.seccion-btns {
		height: 150px;
		margin: 0;
		width: 600px;
		transition: all 0.5s ease;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		margin: 20px 0 0 0;
	}
	
	.main-sub-seccion {
		height: 100%;
		margin: 0px 0px 0px 0px;
		width: 1000px;
	}
	.main-sub-seccion-menu {
		height: 100%;
		margin: 0px 0px 0px 0px;
		width: 700px;
		display: flex;
		justify-content: center;
	}
	
}	
	
	
	
/* COMUN */	
.fancybox-wrap {
  top: 100px !important;
}

/*===========================
*           DESKTOP
=============================*/
@media only screen and (min-width: 1366px) {
	.super-tit {
	  color: #faac58;
	  font-size: 8px;
	  margin: 0 5px;
	  padding-bottom: 10px;
	}
	
	.biblioteca-bar {
		background: #00a8eb;
		display: flex;
		justify-content: center;
	}
	
	.biblioteca-bar button {
		background: transparent;
		border: 0px;
		color: #fff;
		padding: 0 10px;
		cursor: pointer;
		height: 27px;
	}
	.biblioteca-bar button.active,.biblioteca-bar button:hover {
		background: #d0d940;
		color: #000;
	}
}

/*===========================
*           MOBILE
=============================*/
@media only screen and (max-width: 1365px) {
	.super-tit {
	  color: #faac58;
	  float: right;
	  font-size: 0.64vw;
	  margin: 0 0.4vw;
	  padding-bottom: 0.8vw;
	}
	
	.biblioteca-bar {
		background: #00a8eb;
		display: flex;
		justify-content: center;
	}
	
	.biblioteca-bar button {
		background: transparent;
		border: 0.0vw;
		color: #fff;
		padding: 0 0.8vw;
		cursor: pointer;
		height: 2.16vw;
		font-size: 1vw;
	}
	.biblioteca-bar button.active,.biblioteca-bar button:hover {
		background: #d0d940;
		color: #000;
	}
}

.i5 .seccion-btns, .i5 .bg-linea {
	display: none;
}

.i5 .main-escuela-menu {
	margin: 0;
}